com.h3c.util.snmp.constants

## Interface HpBaseMib

-     public interface HpBaseMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpEtherSwitch` hpEtherSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11)
    `static String` | `OID_hpEtherSwitch_0` hpEtherSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).0
    `static String` | `OID_hpicfAccess` hpicfAccess : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6)
    `static String` | `OID_hpicfAccess_0` hpicfAccess.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpProcurveCommon` hpProcurveCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1)
    `static String` | `OID_hpProcurveCommon_0` hpProcurveCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).0
    `static String` | `OID_hpSwitchJ4819A` hpSwitchJ4819A : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17)
    `static String` | `OID_hpSwitchJ4819A_0` hpSwitchJ4819A.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).0
    `static String` | `OID_hpSwitchModuleJ8162A` hpSwitchModuleJ8162A : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7)
    `static String` | `OID_hpSwitchModuleJ8162A_0` hpSwitchModuleJ8162A.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).0
    `static String` | `OID_hpSystem` hpSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3)
    `static String` | `OID_hpSystem_0` hpSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_netElement` netElement : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7)
    `static String` | `OID_netElement_0` netElement.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSystem

          static final String OID_hpSystem

      hpSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3)
      See Also:
        Constant Field Values

    - #### OID_hpSystem_0

          static final String OID_hpSystem_0

      hpSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).0
      See Also:
        Constant Field Values

    - #### OID_netElement

          static final String OID_netElement

      netElement : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7)
      See Also:
        Constant Field Values

    - #### OID_netElement_0

          static final String OID_netElement_0

      netElement.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).0
      See Also:
        Constant Field Values

    - #### OID_hpEtherSwitch

          static final String OID_hpEtherSwitch

      hpEtherSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11)
      See Also:
        Constant Field Values

    - #### OID_hpEtherSwitch_0

          static final String OID_hpEtherSwitch_0

      hpEtherSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchJ4819A

          static final String OID_hpSwitchJ4819A

      hpSwitchJ4819A : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchJ4819A_0

          static final String OID_hpSwitchJ4819A_0

      hpSwitchJ4819A.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchModuleJ8162A

          static final String OID_hpSwitchModuleJ8162A

      hpSwitchModuleJ8162A : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchModuleJ8162A_0

          static final String OID_hpSwitchModuleJ8162A_0

      hpSwitchModuleJ8162A.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).0
      See Also:
        Constant Field Values

    - #### OID_hpProcurveCommon

          static final String OID_hpProcurveCommon

      hpProcurveCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpProcurveCommon_0

          static final String OID_hpProcurveCommon_0

      hpProcurveCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAccess

          static final String OID_hpicfAccess

      hpicfAccess : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfAccess_0

          static final String OID_hpicfAccess_0

      hpicfAccess.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.